Subject: linux-next: manual merge of the akpm tree with the battery tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 26 Sep 2014 20:30:12 +1000

Hi Andrew,

Today's linux-next merge of the akpm tree got a conflict in
drivers/power/Kconfig between commit 6a91e854442c ("power: max14577:
Fix circular config SYSFS dependency") from the battery tree and commit
821246576e03 ("drivers/power/Kconfig: revert part of "charger:
max14577: Add support for MAX77836 charger"") from the akpm tree.

I dropped the akpm tree patch as the battery tree patch fixes the same
problem.

-- 
Cheers,
Stephen Rothwell                    [email-masked]